## -n: Name of the Database Computer

### Use

You can use this option to access a remote computer in order to create a new database instance there or to connect to an existing database instance.

With this option you enter the name of the corresponding computer.

See also:

Database Administration Tutorial, Backing Up the Database Instance on a Remote Computer

### Prerequisites

● The X SERVER program is active on the database computer (Status: Started).

● To create a database instance on a remote computer, you need to have an operating system user on that computer. This user must have the right "logon as batch job".

To find out how you can assign this right to a user, see your operating system documentation.

### Syntax

-n <database_computer>

### Example

Log on to the Database Manager CLI as operator OLEG with password MONDAY, connect to the DEMODB database instance on the computer GENUA, display the operational state of the database instance:

>dbmcli –u OLEG,MONDAY –d DEMODB –n GENUA db_state

OK

ONLINE